	OK = "OK";
	Cancel = "Cancel";
	No = "No";

    remove_curve = "Kurve entfernen";
    add_curve = "Kurve hinzufügen";
    insert_curve = "Kurve einfügen";
    remove_point = "Punkt entfernen";
    add_point = "Punkt hinzufügen";
    change_animation_type = "Animation ändern";
    use_custom_time = "Benutzerdefinierte Zeit nutzen";
    set_is_bezier = "Kurve ändern";
    set_subdivisions = "Unterteilungen ändern";
    set_is_closed = "Kurve schließen";
    change_start_time = "Anfangszeit ändern";
    change_end_time = "Endzeit ändern";
    image_format = "Bildformat Fehler";
    image_error_msg = "Unbekanntes Bildformat. Bitte benutzen Sie ein anderes Bild";
    undo_change_duration = "Dauer ändern";
    undo_change_texture_time = "Zeit ändern";
    undo_move_target = "Abschnitt bewegen";
    undo_add_image = "Bild hinzufügen";
    undo_reverse_images = "Bildabfolge umkehren";
    undo_paste_curve = "Kurve einfügen";
    undo_delete_curve = "Kurve löschen";
    undo_cut_curve = "Kurve ausschneiden";

    fullscreen_title = "Information zum Vollbildmodus";
    fullscreen_msg = "Sie sind im Begriff, in den Vollbildmodus zu wechseln. Um den Vollbildmodus zu verlassen, drücken Sie die Befehlstaste und F gleichzeitig. Mit dieser Tastenkombination können Sie jederzeit zwischen den Ansichten wechseln.";
    fullscreen_ok = "OK";
    fullscreen_cancel = "Abbrechen";
    fullscreen_dontshow = "Nicht erneut anzeigen";

    out_of = " Bilder von ";
    add_frame = "Frame hinzufügen";
    blend_to = " ➡ ";
    morph = "Morph";
    warp = "Warp";

	menu_title_about_morphage = "Über Morph Age";
	menu_title_about_morphagepro = "Über Morph Age Pro";
	menu_title_quit_morphage = "Morph Age beenden";
	menu_title_quit_morphagepro = "Morph Age Pro beenden";

    reg_msg = "Morph Age läuft aktuell im Demo-Modus. Sie können nicht mehr als 8 Punkte nutzen und gerenderte QuickTime Filme sind auf 60 Bilder begrenzt.\n\nUm alle Funktionen freizuschalten, kaufen Sie bitte eine Lizenz auf unserer Webseite: http://www.creaceed.com\n\nVielen Dank !";
    pc_reg_msg = "Plasticom ist nicht registriert. Um es zu registrieren, müssen Sie eine Lizenz auf unserer Webseite kaufen oder eine Demolizenz anfordern. \n\nVielen Dank !";
    pc_reg_expired = "Ihre Plasticom Lizenz ist abgelaufen. Bitte schreiben Sie uns unter sales@creaceed.com, um eine neue Lizenz zu erwerben.";
    pc_reg_thanks = "Vielen Dank für den Kauf einer Lizenz. Plasticom ist nun freigeschaltet worden.";
    multiproc_msg = "Morph Age hat festgestellt, dass Sie einen Mac mit mehreren Kernen besitzen und dass das Rendering mit mehreren Kernen nicht aktiviert ist. Möchten Sie das Rendering mit mehreren Kernen einschalten, um so von der deutlich schnelleren Bildberechnung zu profitieren?";

    ma_reg_msg = "Morph Age ist aktuell nicht lizenziert und läuft im Demo-Modus. Einige Funktionen sind momentan deaktiviert. Um alle Funktionen freizuschalten, kaufen Sie bitte eine Lizenz auf unserer Webseite \n\nVielen Dank !";
    ma_reg_expired = "Ihre Morph Age Lizenz ist abgelaufen. Bitte schreiben Sie uns unter sales@creaceed.com, um eine neue Lizenz zu erwerben.";
    ma_reg_thanks = "Vielen Dank für den Kauf einer Lizenz. Morph Age ist nun freigeschaltet worden.";

    ma_limit_texture = "Sie können nicht mehr als 2 Texturen im Demo-Modus nutzen. Um alle Funktionen freizuschalten, kaufen Sie bitte eine Lizenz.";
    ma_limit_point = "Sie können nicht mehr als 10 Punkte im Demo-Modus nutzen. Um alle Funktionen nutzen zu können, kaufen Sie bitte eine Lizenz.";
    ma_limit_movie = "Sie können keine Filme mit mehr als 60 Bildern im Demo-Modus rendern. Um alle Funktionen nutzen zu können, kaufen Sie bitte eine Lizenz.";

    toolbar_label_tools = "Mauswerkzeuge";
    toolbar_tooltip_tools = "Bewegen, Erstellen, Einfügen, Drehen...";
    toolbar_label_inspector = "Infoleiste ein / aus";
    toolbar_tooltip_inspector = "Infoleiste ein-/ausblenden";
	toolbar_label_photos = "Bilder ein / aus";
    toolbar_tooltip_photos = "Bilder ein-/ausblenden";
	toolbar_label_preview = "Vorschau ein / aus";
    toolbar_tooltip_preview = "Interaktive Vorschau ein-/ausblenden";
    toolbar_label_renderi = "Bild rendern";
    toolbar_tooltip_renderi = "Einzelbild rendern";
    toolbar_label_renderm = "Film rendern";
    toolbar_tooltip_renderm = "QuickTime Film rendern";
    toolbar_label_live = "Live Update";
    toolbar_tooltip_live = "Interakt. Rendern ein / aus";
    toolbar_label_help = "Hilfe";
    toolbar_tooltip_help = "Hilfe anzeigen";
	toolbar_label_ilife = "Medienbrowser";
    toolbar_tooltip_ilife = "Medienbrowser anzeigen";
	toolbar_label_isight = "iSight";
    toolbar_tooltip_isight = "Film/Bild mit iSight aufnehmen";
	
    diff_movie_size = "Hinzugefügtes Bild hat eine andere Größe";   
    diff_size = "Hinzugefügtes Bild hat eine andere Größe";
    diff_msg = "Erweitern oder Einpassen?";
    diff_movie_msg = "Der Film, den Sie hinzufügen wollen, hat nicht die richtige Größe. Filme können weder erweitert noch eingepasst werden. Sollten Sie fortfahren wollen, wird das finale Bild verzerrt werden.";
    diff_extend = "Erweitern";
    diff_crop = "Einpassen";
    diff_cancel = "Abbrechen";
    diff_distort = "Verzerren";
    diff_continue = "Fortfahren";
    
    toobig_title = "Bild zu groß";
    toobig_msg = "Das hinzugefügte Bild ist zu groß. Es wird auf die von Ihrer Hardware maximal unterstützte Bildgröße heruntergerechnet";
    
    layer_default_name0 = "Standardebene";
    layer_default_name = "Ebene";
    
    channel_movie = "Film";
    channel_image = "Bild";
    channel_warp = "Warpkanal";
    channel_preview = "Vorschau";
    
    // Capturing
    add_captured_movie_title = "Film zum Dokument hinzufügen?";
    add_captured_movie_msg = "Möchten Sie den aufgenommenen Film jetzt zu Ihrem Morph Age Dokument hinzufügen? Sie können ihn später ebenfalls noch hinzufügen, indem Sie die Datei auf Ihrer Festplatte auswählen.";
    add_captured_picture_title = "Bild zum Dokument hinzufügen?";
    add_captured_picture_msg = "Möchten Sie das aufgenommene Bild jetzt zu Ihrem Morph Age Dokument hinzufügen? Sie können es später ebenfalls noch hinzufügen, indem Sie die Datei auf Ihrer Festplatte auswählen.";
    
    inspector_selcurve = "Kurve"; 
    inspector_channels = "Bilder"; 
	inspector_document = "Rendering"; 
	inspector_layers = "Ebenen";
	inspector_blend = "Überblendungsoptionen"; 
	inspector_fx = "Spezialeffekte";
	
	timebase_project = "Projekt";
	
	stack_menu_track_next = "Im folgenden Frame suchen";
	stack_menu_track_next_all = "Im folgenden Frame suchen (Alle Kurven)";
	stack_menu_track_previous = "Im vorherigen Frame suchen";
	stack_menu_track_previous_all = "Im vorherigen Frame suchen (Alle Kurven)";
	
	stack_menu_createkeys = "Keys erstellen (c)";
	stack_menu_createkeys_all = "Keys erstellen (Alle Kurven)";
	stack_menu_deletekeys = "Keys löschen (d)";
	stack_menu_deletekeys_all = "Keys löschen (Alle Kurven)";
	stack_menu_copyfrom = "Keys kopieren (f)";
	stack_menu_setfrom = "Keys einstellen (s)";
	
	stack_menu_set_warp_from_morph = "Morph Ergebnis nutzen (w)";
	stack_menu_set_warp_from_morph_all = "Morph Ergebnis nutzen (Alle Kurven)";
	
	stack_menu_activate = "Aktivieren (a)";
	stack_menu_activate_all = "Aktivieren (Alle Kurven)";
	stack_menu_deactivate = "Deaktivieren (u)";
	stack_menu_deactivate_all = "Deaktivieren (Alle Kurven)";
	
	stack_menu_setfloat = "Intell. Assistent: Lösen (t)";
	stack_menu_setfloat_all = "Intell. Assistent: Lösen (Alle Kurven)";
	stack_menu_setfixed = "Intell. Assistent: Fixieren (x)";
	stack_menu_setfixed_all = "Intell. Assistent: Fixieren (Alle Kurven)";
	
	stack_menu_add_warp_transition = "Warp Übergang hinzufügen";
	stack_menu_remove_warp_transition = "Warp Übergang entfernen";
	
	face_detect_title_not_found = "Kein Gesicht gefunden";
	face_detect_title_not_found_msg = "Auf diesem Bild konnte kein Bild gefunden werden. Das könnte daran liegen, dass das Bild von besonders schlechter Qualität ist (also z.B. schlecht ausgeleuchtet ist). Bitte erstellen Sie die Kurven manuell.";
	
	face_detect_title_more = "Mehr als ein Gesicht gefunden";
	face_detect_title_more_msg = "Auf diesem Bild wurde mehr als ein Bild gefunden. Entfernen Sie bitte manuell die nicht benötigten Gesichter vom Bild.";
	
	pro_required_title = "Sie benötigen Morph Age Pro zum Filmimport";
	pro_required_msg = "Sie müssen eine Lizenz für Morph Age Pro erwerben, um Filme in Ihr Dokument importieren zu können. Besuchen Sie bitte http://www.creaceed.com/morphage für weitere Informationen zu diesem Thema. Vielen Dank !";
	
	example_menu_title = "Beispiele";
	
	alert_rate_change_title = "Frame Rate Change";
	alert_rate_change_msg = "Changing the frame rate of the project involves change of keyframe times, which can potentially merge or remove existing keyframes. This change cannot be undone. Do you want to continue?";
	
	Presets = "Vorlagen";
	
		
	userguide_alert_title = "Morph Age Handbuch laden?";
	userguide_alert_msg = "Das Morph Age Handbuch lässt sich als PDF direkt von unserer Webseite downloaden. Klicken Sie auf OK, um zur Webseite geleitet zu werden.";
	userguide_url = "http://www.creaceed.com/morphage/userguides.html";
